...
 
Commits (2)
gupnp (1.0.3-2) unstable; urgency=medium
* debian/control.in:
- Suggests devhelp rather than depending on 'lynx | www-browser',
there is no need of a webbrowser.
-- Sebastien Bacher <seb128@ubuntu.com> Tue, 04 Dec 2018 16:49:16 +0100
gupnp (1.0.3-1) unstable; urgency=medium
* New upstream release
......
......@@ -74,8 +74,9 @@ Description: GObject-based library for UPnP (development files)
Package: libgupnp-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Depends: ${misc:Depends}
Recommends: libgssdp-doc
Suggests: devhelp
Description: GObject-based library for UPnP (documentation)
A GObject-based API for doing UPnP transparently.
.
......
......@@ -70,8 +70,9 @@ Description: GObject-based library for UPnP (development files)
Package: libgupnp-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Depends: ${misc:Depends}
Recommends: libgssdp-doc
Suggests: devhelp
Description: GObject-based library for UPnP (documentation)
A GObject-based API for doing UPnP transparently.
.
......